

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 08 Jan 2005 21:33:30 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id j08DXNa7024657	for
<[email-masked]>; Sat, 08 Jan 2005 21:33:27 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j08Bg5jM037414; Sat,
08 Jan 2005 07:17:30 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 244617 for [email-masked]; Sat,
08 Jan 2005 07:17:29 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j08DHSog007888
for <[email-masked]>; Sat, 08 Jan 2005 07:17:28 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.11/8.12.11) with ESMTP id j08DHJl3015688
for          <[email-masked]>; Sat,
08 Jan 2005 07:17:23 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.11/8.12.11/Submit)
id j08DHJ6P015687 for [email-masked]; Sat,
08 Jan 2005 07:17:19 -0600 (CST)
Date: Sat, 08 Jan 2005 07:17:19 -0600
From: SIU Weather Processor <[email-masked]>
Subject: FIJI: Hurricane Warning 019  Issued From Rsmc Nadi Jan 08/1315 Utc
2005 Utc.
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=X, Probability=10%, Report='LINES_OF_YELLING_3 0.671,
__C230066_P5 0, __HAS_MSGID 0, __LINES_OF_YELLING 0, __SANE_MSGID 0'

WHPS01 NFFN 081300
Hurricane Warning 019  issued from RSMC NADI Jan 08/1315 UTC 2005 UTC.

COPY OF HURRICANE WARNING ISSUED FROM BRISBANE, JAN 08/1259 UTC 2005.
Tropical Cyclone KERRY centre [970 hPa] was located near 18 decimal 5 South 159
decimal 6 East at 081200 UTC. Position Good.

Repeat position 18.5S 159.6E at 081200 UTC.

Cyclone moving west southwest at about 06 knots and expected to move west.

Expect sustained winds of 65 knots close to the centre.

Expect winds over 63 knots within 20 miles of centre, expect winds over 47 knots
within 60 miles of centre and over 33 knots within 120 miles of centre.

Forecast position near 18.9S 158.1E at 090000 UTC.
and near 18.9S 156.3E at 091200 UTC.

Ships within 300 miles of centre are requested to send reports every three hours
to RSMC Nadi. VOS reporting ships use normal channels. Other vessels fax plus
679 6720190 or email naditcc at met dot gov dot fj.

THIS WARNING CANCELS AND REPLACES WARNING 018.
PRIMARY RESPONSIBILITY FOR FURTHER WARNINGS ON TROPICAL CYCLONE KERRY WILL REST
WITH BRISBANE.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.